【活用ガイド】

[English]

JVNDB-2021-000025

WordPress 用プラグイン Paid Memberships Pro における SQL インジェクションの脆弱性

概要

WordPress 用プラグイン Paid Memberships Pro には、SQL インジェクション (CWE-89) の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 三井物産セキュアディレクション株式会社 佐藤 元 氏

CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 6.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 低
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): 低
CVSS v2 による深刻度
基本値: 6.5 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的
影響を受けるシステム


Stranger Studios
  • Paid Memberships Pro version 2.5.6 より前のバージョン

想定される影響

当該製品にアクセス可能なユーザによって、データベース内の情報を窃取されたり、改ざんされたりする可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版にアップデートしてください。
ベンダ情報

Stranger Studios
CWEによる脆弱性タイプ一覧  CWEとは?

  1. SQLインジェクション(CWE-89) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2021-20678
参考情報

  1. JVN : JVN#08191557
更新履歴

  • [2021年03月17日]
      掲載